@media screen and (max-width: 1380px){ 
  #wrapper, header, .content, footer {min-width: 1000px;}
    footer{}
  	.header_content, .main_content, .footer_content {width: 1000px;}
    .header_content {padding: 0px calc(15px *0.724);}
    .main_content {padding: 40px calc(15px *0.724) 60px;}  
    .footer_content {padding: 40px calc(15px * 0.724) 0px;}
  
  		.logo {margin-top: 15px;}
      	.logo a {width: calc(290px * 0.724); padding-top: 20px;}
      .time_date {margin-left: calc(50px * 0.724);}
  			.time_date p {font-size: 12px;}
		  .weather_currency {margin-left: calc(35px * 0.724); line-height: 20px;}
		  .weather_block{width:155px;}
  			.weather_block, .weather_temp {font-size: 12px;}
  			.currency_block {font-size: 12px; margin-left: calc(35px * 0.724);}
      .soc_network {margin-left: 83px; margin-top: 27px;}
      .search {margin-top: 21px;}
      	.search form {width: calc(300px * 0.724);}
      		.search form input[type="text"] {width: 100%;}
      .videoobzod_dp{height: 130px;}
  		.h_menu > li > a {padding: 0px 18.88px; font-size: 12px;}
  			.h_menu > li > .children > li > a {font-size: 12px;}
        .h_menu > li:nth-last-child(2) > a {background: url(img/menu_click.png)no-repeat 99px 20px;}
  #left_side, #right_side {width: calc(300px * 0.724);}
  .home_content {width: calc(630px * 0.724); margin-left: calc(60px * 0.724);}
  
  .all_blocks {padding-top: 10px;}
  	.all_blocks a {font-size: 15px;}
  .caption_block, .caption_block_news {font-size: 18px;}
      .caption_block_search{height:22px;}
  .main_news_section {margin-bottom: 40px;}
  .carousel_content {height: 160px !important; margin-top: 15px !important;}
    .carousel_content .sliderBox {width: 100% !important;}
      .carousel_content .time_carousel {font-size: 15px;}
  	.carousel_content .sliderBox .prevBtn, .carousel_content .sliderBox .nextBtn {bottom: -26px !important;}
  	.carousel_content .numbering_slide {bottom: -29px !important;}
  
  .news_section {margin-bottom: 40px;}
    .news_block {margin-bottom: 20px;}
      .news_time {font-size: 15px;}
  .soc_tabs .tabs label {width: calc(52px * 0.724) !important;}
  .banner4 {height: calc(600px * 0.724); background-size: contain; margin-bottom: 40px !important;}
  .banner5 {width: 100% !important; height: calc(250px * 0.724); background-size: contain; margin-bottom: 40px;}
  
  .popular_author {margin-bottom: 40px;}
    .author_stat {margin-bottom: 40px;}
      .author_public {margin-left: 30px;}
      .author_views {margin-right: 30px;}
  
  .affiche_section .caption_block {padding-left: 35px;}
  .icon_affiche {width: calc(57px * 0.724); top: -8px;}
  
  .affiche_section {margin-bottom: 40px;}
  	.affiche_time {font-size: 17px; line-height: 21px; font-size: 17px;}
  	.affiche_text {width: calc(230px * 0.724);}
  
  .banner6 {width: 100%; height: calc(600px * 0.724); background-size: contain;}
  
  .banner1 {background-size: contain; height: calc(100px * 0.724); margin-bottom: 40px;}
  .slider_content {height: calc(400px * 0.724); margin-bottom: 40px;}
  	.slider_content .sliderBox, .slider_content .SimSlider {width: 100% !important; height: calc(400px * 0.724) !important;}
  		.slider_content .SimSlider .slide {height: calc(400px * 0.724) !important;}
  			.slider_content .desc_slider {font-size: 20px !important;}
  			.slider_content .dots a {margin: 0px 15px !important;}
  
  .politics_section, .economics_section, .society_section, .sport_section, .culture_section, .education_health {margin-bottom: 40px;}
  .law_section {margin-bottom: 0px;}
  .education_section, .health_section {width: calc(300px * 0.724);}
  .education_section .link_subheadings, .health_section .link_subheadings {float: left; padding-left: 0px; margin-right: 10px; }
    .post_block {width: calc(300px * 0.724); margin-right: calc(30px * 0.724) !important;}
  		.post_block:nth-child(2n) {margin-right: 0px !important;}
      .bg_post_block {width: 100%; height: calc(190px * 0.724); background-size: contain;}
      .title_post_block {font-size: 16px;}
    	.short_text_post_block {margin-bottom: 10px !important;}
  
  .new_newspaper, .last_materials, .popular_block, .banner2, .actual_topic, .photo_video_section, .project_dag {margin-bottom: 40px;}
  
  .banner3 {margin-bottom: 0px; width: 100%; height: calc(600px * 0.724); background-size: contain;}
  
  .newspaper_block {height: calc(290px * 0.724);}
    .online_views {margin-left: 9px;}
    .archive_number {margin-right: 9px;}
      .new_newspaper_btn a {font-size: 12px;}
  
  .list_materials {margin-top: 15px;}
    .list_materials li {margin-bottom: 10px; line-height: 16px;}
      .list_materials li a {font-size: 15px;}
  
  .list_popular li {margin-bottom: 20px;}
  	.popular_bg {height: calc(190px * 0.724);}
  
  .banner2 {width: 100%; height: calc(250px * 0.724); background-size: contain;}
  
  .list_actual li {margin-bottom: 10px;}
  	.list_actual_img {height: calc(190px * 0.724);}
  		.list_actual li a {font-size: 17px;}
  
  .photo_video_section {min-height: auto;}
    .photo_video_section .tabs label {width: calc(140px * 0.724) !important;} 
      .carousel_content_photo_video {height: calc(375px * 0.724) !important;}
        .carousel_content_photo_video .sliderBox {width: 100% !important; height: calc(375px * 0.724) !important;}
          .bg_photo {height: calc(190px * 0.724);}
  				.title_photo {margin-top: 0px; font-size: 17px;}
  
  .project_dag {height: calc(400px * 0.724);}
  	.carousel_content_specproject .SimSlider .slide {background-size: contain !important; padding: 20px 20px 0px !imortant;}
  		.subcaption_project {font-size: 19px;}
  
  .f_logo_site {width: calc(200px * 0.724); margin-right: 30px;}
    .f_logo {width: calc(201px * 0.724); height: calc(52px * 0.724);}
    	.f_logo a {background-size: contain;}
  .f_cat:nth-child(2) {margin-right: 30px !important;}
  .f_cat:nth-child(3) .f_list_menu:nth-child(3) {width: 103px;}  
  	.f_list_menu {margin-right: 33px;}
    .f_list_menu_sub {margin-right: 0px !important; width: 150px;}
  
  .f_archive {width: calc(230px * 0.724);}
  	.f_archive img {width: 100%;}
  
  /*NEWS*/
  .page_list_news {margin-top: 20px;}
  	.page_list_news li {padding-bottom: 20px; margin-bottom: 20px;}
      .page_time_views_news {font-size: 15px; float: none;}
  .page_time_views_news {margin-bottom: 5px;}
    .page_time_views_news p {display: inline-block;}
      .page_views_news {margin-left: 15px;}
  .page_title_news {float: none; font-size: 16px;}
  .load_more, .link_archive {font-size: 15px;}
  
  /*CATEGORY*/
  .block_category .list_posts_blocks .post_block:first-child .bg_post_block {height: calc(400px * 0.724);}
  
  .banner7 {width: 100%; height: calc(150px * 0.724); background-size: contain; margin-top: 40px !important;}
  .other_category {margin-top: 40px !important;}
  .list_other_category a {font-size: 13.5px; height: 25px; line-height: 24px;}
  
  /*SINGLE*/
  .article_content {margin-bottom: 40px;}
    .article_content h1.caption_block {font-size: 24px; line-height: 33px; margin-bottom: 15px;}
    .article_info {margin-bottom: 15px;}
    .article_views, .article_publish, .article_author {font-size: 13px; margin-right: 15px;}
  	.article_newspaper_share {float: left;}
    .article_views {padding-left: 24px;}
    .article_short_text p {font-size: 17px;}
    .article_full_text {margin-top: 20px;}	
      .article_full_text > p {font-size: 15px; line-height: 22px;}
    .article_other_tags {margin-top: 30px;}
      .article_other_tags > p {float: none; margin-bottom: 10px;}
      .article_other_tags > div:not(.clear) {float: none;}
      .article_other_tags > div > a {margin-bottom: 15px;}
  
  .block_smi {background-size: contain; margin-bottom: 40px;}
  
  .block_category .list_posts_blocks .post_block:nth-child(2n) {margin-right: calc(30px * 0.724) !important;}
  
  /*ALBUM*/
  .album_list_photo {margin-top: 15px;}
    .album_list_photo li > a > img {width: 100%;}  
  .video_content iframe {width: 100%;}
  .album_block {width: calc(300px * 0.724); height: calc(300px * 0.724); margin-right: calc(30px * 0.724); margin-bottom: calc(30px * 0.724);} 
  .video_list li {width: calc(300px * 0.724); margin-right: calc(30px * 0.724); margin-bottom: calc(30px * 0.724);}
  	.album_info {bottom: 20px !important;}
  .album_title {margin-bottom: 0px !important;}
  
  
  .new_newspaper_archive {width: calc(150px * 0.724); margin-right: calc(10px * 0.724);}
  .new_newspaper_archive .newspaper_block {height: calc(200px * 0.724);}
  
  .block_category .author_stat {width: calc(300px * 0.724);}
  .author_name {font-size: 17px;}
  
  .soc_tabs{display:none;}
  
  .f_site{margin: 5px 0px 5px 0px;}
  .f_share{margin-top: 10px;}
  .f_nadzor{margin-top: 10px;}
  
}
@media screen and (max-width: 1000px){ 
	#wrapper, header, .content, footer {min-width: 640px;}
	header{height: 100px;}
	    .header_top{width: 500px; float: left; height: 100px;}
  	.header_content, .main_content, .footer_content {width: 640px;}
    .header_content {padding: 0px 5px;}
    .main_content {padding: 25px 5px;}  
  		.time_date, .weather_currency, .soc_network{display: none;}
  		.search {float: left; margin-top: 25px;}
  		    .plus16{top: -40px;}
  			.search form {width: 480px;}
  				.search form input[type="text"] {font-size: 16px; border-bottom: 1px solid #000;}
  
  .logo a{width: 280px;}
  #touch_menu {display: block; float: right; height: 75px; width: 80px;}
  .h_menu {display: none; width: 630px; position: absolute; background: #fff; z-index: 11; top: 98px;}
    .h_menu > li {float: none; border-right: 5px solid #a31f16; padding-right: 10px; box-sizing: border-box; text-align: right; border-bottom: 1px dotted #eaeaea; height: 50px;}
  .h_menu > li:nth-last-child(2) {border-color: #EAEAEA;}
      .h_menu > li a {padding: 0px !important; font-size: 20px !important; line-height: 42px;}
  		.h_menu > li:nth-last-child(2) > a {background: none;}
  		.h_menu > li > .children {display: block; top: auto !important; text-align: left;}
  			.h_menu > li > .children > li {display: block; margin: 0px !important;}
  .h_menu > li > .children > li > a {font-family: RobotoRegular; font-size: 18px !important; line-height: 40px; border-bottom: 1px solid #fff;}
  .h_menu > li > .children > li:last-child > a{border-bottom:none;}
  
  #left_side, #right_side, .home_content {width: 100%; float: none;}
  .home_content {margin-left: 0px !important; margin-bottom: 40px;}
  
  .article_views, .article_publish, .article_author {font-size: 15px; margin-right: 30px;}
  
   .caption_block, .caption_block_news {font-size: 24px;}
      .caption_block_search{height:32px;}
    .new_newspaper_archive{width: 150px;}
        .new_newspaper_archive .newspaper_block{height: 200px;}
  .last_materials, .news_section, .soc_tabs, .banner4, .popular_author, .banner5, .affiche_section, .banner6, .banner1, .popular_block, .banner2, .project_dag, .banner3 {display: none;}
  .maybach{display: block !important;}
  .banner7 {height: 150px !important;}
  
  .list_other_category a {font-size: 15px; height: 30px; line-height: 26px;}
  
  .carousel_content {height: 140px !important;}
  	.carousel_content .sliderBox {height: 115px !important;}
  .carousel_content .desc_carousel {font-size: 24px !important; display: block; margin-top: 10px; line-height: 28px;}
  
  .slider_content .cat_slider{font-size: 18px}
  
  .news_time, .news_title {font-size: 16px !important;}
  
  .slider_content {height: 400px; margin-bottom: 40px;}
  	.slider_content .sliderBox, .slider_content .SimSlider {width: 100% !important; height: 400px !important;}
  		.slider_content .SimSlider .slide {height: 400px !important; }
  			.slider_content .desc_slider {font-size: 28px !important;}
  			.slider_content .dots a {margin: 0px 23px !important;}
  .education_section, .health_section {width: 300px !important;}
  .education_section .link_subheadings, .health_section .link_subheadings {float: none; margin-right: 0px; padding-left: 10px;}
      .caption_block .link_subheadings {background-position-y:20px;}
      .caption_block .link_subheadings p {font-size:18px;}

  .post_block {width: 300px !important; margin-right: 30px !important;}
      .bg_post_block {width: 100%; height: 190px !important; background-size: contain;}
      .title_post_block {font-size: 24px !important;}
    	.short_text_post_block {margin-bottom: 16px !important; font-size: 20px;}
    .law_section .post_block {margin-bottom: 30px !important;}
 
  .all_blocks a, .load_more, .link_archive {font-size: 20px !important;}
  .list_materials li {margin-bottom: 15px;}
  	.list_materials li a {font-size: 19px;}
  .list_actual_img {height: 400px !important;}
  	.list_actual li a {font-size: 24px;}
  
  .photo_video_section {margin-bottom: 0px !important;}
  
  #tab_1:checked ~ #tab_l1 span, #tab_2:checked ~ #tab_l2 span {border-bottom: none !important;}
  #tab_1:checked ~ #tab_l1, #tab_2:checked ~ #tab_l2 {color: #222; border-color: #040404;}
  #tab_1, #tab_2 {display: none;}
  .photo_video_section .tabs label {width: 300px !important; cursor: initial !important;}
  .tabs_cont > div {opacity: 1 !important; position: static !important; width: 300px;}
  .photo_video_section #tab_1:checked ~ #tab_l1, .photo_video_section #tab_2:checked ~ #tab_l2 {color: #222; border-color: #040404;}
  #tab_c1 {float: left;}
  #tab_c2 {float: right;}
  .carousel_content_photo_video {height: 330px !important;}
    .carousel_content_photo_video .sliderBox {width: 100% !important; height: 330px !important;}
  		.bg_photo {height: 190px !important;}
  .name_cat_photo {font-size: 16px;}
      .title_photo {margin-top: 0px; font-size: 22px;}
  
  .video_list li {width: 300px !important; margin-right: 30px !important; margin-bottom: 30px !important;}
  
  .album_block {width: 300px; height: 300px; margin-right: 30px; margin-right: 30px;}
  
  .page_list_news {margin-top: 27px;}
    .page_list_news li {padding-bottom: 26px; margin-bottom: 26px;}
    .page_time_views_news {float: left; font-size: 16px; margin: 0px;}
      .page_time_views_news p {display: block;}
      .page_views_news {margin: 0px;}
    .page_title_news {float: left; font-size: 16px;}
  
  .block_category .list_posts_blocks .post_block:first-child {width: 100% !important;}
  .block_category .list_posts_blocks .post_block:first-child .bg_post_block {height: 400px !important;}
  
  .tag_subheadings{font-size: 18px; height: 28px;}
  .carousel_content .time_carousel {font-size: 18px;}
  .views_post_block, .date_post_block{font-size: 16px;}
  .link_subheadings .sub_headings li a {font-size: 16px;}
  .link_subheadings .sub_headings li {line-height: 24px;}
  .number_paper{font-size: 18px;}
  .newspaper_block{height: 350px;}
  .new_newspaper_btn a{font-size: 18px;}
  
  .f_logo_site, .f_cat, .f_archive, .f_nadzor{float: none; width: 100%; overflow: hidden;}
  .f_logo_site{display: none;}
  .f_site p{font-size:18px;}
  .f_caption{font-size: 24px;}
  .f_list_menu li a{font-size: 18px;}
  .f_list_menu_sub {width: 330px;}
  .f_list_menu li {line-height: 28px;}
  #ajax_ac_widget #my_year{width: 75px; font-size: 20px;}
  .select_ca #my_month{width: 105px; font-size: 20px;}
  #ajax_ac_widget th, #my-calendar a,#my_calender span{font-size: 24px !important;}
  .f_nadzor, .f_nadzor a{font-size: 16px;}
  .f_nadzor{text-align: justify;}
  .f_site_mobile{display: block; text-align: center; margin-top: 10px;}
  
  
  .article_content h1.caption_block{font-size: 32px;}
  .article_views, .article_publish, .article_author, .article_number_newspaper {font-size: 18px;}
  .article_short_text p{font-size: 22px; line-height: 28px;}
  .article_full_text{font-size: 20px}
  
  .tronium_maybach{display: none;}
}